import { Module } from '@nestjs/common';
import { PrismaService } from './src/adapters/secondaries/prisma-service';
import { ConfigRepository } from './src/domain/configuration.repository';

@Module({
  providers: [PrismaService, ConfigRepository],
  exports: [PrismaService, ConfigRepository],
})
export class DatabaseModule {}
